<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.CommonNotifications.DisplayId TELEPHONY_DIALOG_HIDDEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeCleanup void cleanupPluginsToMigrate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.SessionInfoProvider java.lang.String getHostProductCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle int P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeCleanup void cleanupCodeWithMeCaches(java.nio.file.Path, java.nio.file.Path, java.nio.file.Path, java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.PlatformSplitBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle void q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10203.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle int y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CwmNotifications com.intellij.notification.Notification createNotification(java.lang.String, java.lang.String, java.lang.String, com.intellij.notification.NotificationType, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CommonNotifications.DisplayId kotlin.enums.EnumEntries&lt;com.jetbrains.rd.platform.codeWithMe.CommonNotifications.DisplayId&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10203.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeAvailabilityService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CwmNotifications.DisplayId ACCEPT_DECLINE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.SessionInfoProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications java.lang.String[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle java.lang.String[] Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle java.lang.String[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeCleanupManager CodeWithMeCleanupManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.PlatformSplitBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeClientDownloadsManager java.util.concurrent.CompletableFuture&lt;kotlin.Pair&lt;java.nio.file.Path,java.nio.file.Path&gt;&gt; downloadClientAndJdk(com.jetbrains.codeWithMe.b.aO)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle void y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMeCleanup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CwmNotifications.DisplayId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle void V(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle void Y(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.BaseCwmNotifications void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.CommonNotifications">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.ThreadSafeIdHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
